if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'PERC_DESC_FABRICA')
begin
ALTER TABLE dbo.EST_PROD ADD
	PERC_DESC_FABRICA money NULL
ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
	DF_EST_PROD_PERC_DESC_FABRICA DEFAULT 0 FOR PERC_DESC_FABRICA
end